package com.sun.solarisinstall.panels;

// Implements a "Listener" that gets notified when certain events occur
// to the modify button.
//
public interface ModifyButtonListener {
  public void modifyButtonEnabled();
  public void modifyButtonDisabled();
  public void modifyButtonClicked();
}
